본문으로 건너뛰기
Sursa Developers

객체

EventWebhookEndpointDisabled

필드

  • idstring필수

    이벤트 ID(evt_…)로, webhook-id 헤더로도 보내요. 중복 전송을 걸러 내는 데 쓰세요.

  • typestring필수

    허용 값: webhook.endpoint_disabled

  • created_atstring (date-time)필수

    변경이 일어난 시각(UTC).

  • org_idinteger필수
  • api_versionstring필수

    data 스키마의 계약 버전.

  • sequenceinteger

    웹훅 안에서의 전송 순번(테스트 이벤트에는 없어요).

  • objectWebhookEventObject필수
  • payloadstring필수

    thin은 data 필드가 없다는 뜻이에요: API로 객체를 읽으세요.

    허용 값: fullthin

  • dataobject
    필드
    • endpoint_idinteger필수
    • statestring필수

      paused 또는 disabled.

    • reasonstring필수

      failures, gone, manual 또는 feature_disabled.

  • testboolean필수

    POST /v1/webhooks/{webhook_id}/test로 보낸 테스트 이벤트.

이벤트 페이로드

webhook.endpoint_disabled